<!DOCTYPE html>
<html lang="en">
<head>
		<title>Abstract Studio - Desktop and mobile software for developers and creators.</title>
		<link rel="stylesheet" href="newsletter.css" />
		<link href='http://fonts.googleapis.com/css?family=Roboto:500,100,300,400' rel='stylesheet' type='text/css'>



</head>
<body>

		
		<img id="newsletterIcon" src="ass/aSwebNewsletterIcon.png" alt="Newsletter icon" />
		
		<h1>Newsletter</h1>
		
		<h2>Occasional news from our team.</h2>
		
		<p>This infrequent newsletter will inform you of events related to Abstract Studio.</p>
		
		<footer>
		
				<input pattern="@"type="email" autofocus="autofocus"title="Enter your email address" placeholder="Email"></input>
				
				<div id="join"><p2>Join</p2><img src="ass/joinArrow.png"/></div>
				
				<p3>Your email is kept private.</p3>
				
				
		
		</footer>
		



</body>




</html>